body {
	background-color: #BA0D0F;
	margin: 0px;
	padding: 0px;
	background-image: url(images/al-bg-main.jpg);
	background-repeat: repeat-x;
	background-position: center top;
	background-attachment: fixed;
}#topclientlogin {
	background-image: url(images/al-clientlogin-bg.png);
	background-repeat: repeat-x;
	height: 32px;
	padding-top: 5px;
	padding-bottom: 5px;
}
.colour-green {
	color: #090;
}
.colour-investments {
	color: #0F75BC;
}
.colour-communications {
	color: #F68521;
}
#contentarea {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	line-height: 150%;
}
#contentarea h1 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #BA0D0F;
	font-size: 20px;
	text-transform: lowercase;
	padding: 0px;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
	text-align: left;
}
.lefttext {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	color: #666;
	line-height: 130%;
	padding-top: 5px;
	padding-right: 18px;
	padding-bottom: 5px;
	padding-left: 18px;
}


.lefttext a, .someclass a {
	color: #C00;
}

.home-feat-logo {
	margin-bottom: 5px;
	text-align: center;
}


.messagediv{display: none;}

//END TICKER STYLES
.redhighlight {
	color: #C00;
}
.colour-red {
	color: #C00;
}
a {
	color: #C00;
}
a:hover {
	color: #000;
	text-decoration: none;
}

.home-feat-strategy {
	background-color: #F8FFF0;
	background-image: url(images/al-25.png);
	background-repeat: no-repeat;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	color: #090;
	width: 173px;
	padding-top: 0px;
	padding-right: 15px;
	padding-bottom: 10px;
	padding-left: 15px;
}
.home-feat-strategy ul, .home-feat-investments ul, .home-feat-communications ul {
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 15px;
		margin: 0px;
}
.home-feat-strategy ul ul, .home-feat-investments ul ul, .home-feat-communications ul ul {
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 20px;
		margin: 0px;
}
.home-feat-strategy ul li, .home-feat-strategy ul li ul li,  .home-feat-investments ul li, .home-feat-investments ul li ul li, .home-feat-communications ul ul, .home-feat-communications ul li ul li{
	padding: 0px;
	margin: 0px;
}
.home-feat-investments {
	background-color: #EEF7FE;
	background-image: url(images/al-26.png);
	background-repeat: no-repeat;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	color: #06C;
	width: 172px;
	padding-top: 0px;
	padding-right: 15px;
	padding-bottom: 10px;
	padding-left: 15px;
}
.home-feat-communications {
	background-color: #FEF4EB;
	background-image: url(images/al-27.png);
	background-repeat: no-repeat;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	color: #C30;
	width: 172px;
	padding-top: 0px;
	padding-right: 15px;
	padding-bottom: 10px;
	padding-left: 15px;
}
.colour-darkgrey {
	color: #333;
}
#textfield, #textfield2 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	color: #FFF;
	background-image: url(images/client-formbg.png);
	text-align: center;
	vertical-align: middle;
	height: 19px;
	width: 92px;
	background-attachment: fixed;
	background-repeat: no-repeat;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	background-color: #320203;
	background-position: 0px 0px;
}
.smalltxt {
	font-size: 10px;
	color: #999;
}
h2 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	color: #C00;
	font-weight: bold;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCC;
	font-variant: small-caps;
	text-transform: uppercase;
}
.rightboxcontent {
	color: #333;
	font-size: 10px;
	line-height: 130%;
	padding-top: 8px;
	padding-right: 20px;
	padding-bottom: 8px;
	padding-left: 20px;
}
.rightboxtitle {
	color: #FFF;
	font-size: 12px;
	line-height: 130%;
	background-color: #5E5F61;
	padding-top: 8px;
	padding-right: 20px;
	padding-bottom: 8px;
	padding-left: 20px;
	font-weight: bold;
}



/*CSS for ticker*/

#ajaxticker1{
width: 194px;
height: 175px;
padding: 0px;
margin-left: 18px;
background-color: #f7f7f7;
}

#ajaxticker1 div{ /*IE6 bug fix when text is bold and fade effect (alpha filter) is enabled. Style inner DIV with same color as outer DIV*/
background-color: #f7f7f7;
}

.someclass {
	font-family:Verdana, Geneva, sans-serif;
	font-size:10px;
	color: #666;
	line-height: 130%
}
.credits{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	color: #ECBDBE;
}

 .credits a  {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	color: #ECBDBE;
	text-decoration:underline
 }
.newsletterbox {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	width: 78px;
	padding: 1px;
	background-color: #FFF;
	border: 1px solid #CCC;
}
.newslettergo {
	font-family: Verdana, Geneva, sans-serif;
	width: 28px;
	font-size: 10px;
}
.litegray {
	color: #999;
}
